.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-group-1 {
  width: 1044px;
  min-height: 697px;
  height: auto;
  margin: 0 auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 90px;
  width: 769px;
  margin: 26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 607px;
    width: 644px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 464px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 643px;
    width: 305px;
    margin-top: 10px;
    margin-bottom: -10px;
  }
}